/*---------------------------------------------------Museo for Dell---------------------------------------------------------------*/
@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo_for_dell/Museo300-Regular-webfont.eot');
    src: url('../fonts/museo_for_dell/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_for_dell/Museo300-Regular-webfont.woff') format('woff'),
         url('../fonts/museo_for_dell/Museo300-Regular-webfont.ttf') format('truetype'),
         url('../fonts/museo_for_dell/Museo300-Regular-webfont.svg#nexa_black_italicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo_for_dell/Museo500-Regular-webfont.eot');
    src: url('../fonts/museo_for_dell/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_for_dell/Museo500-Regular-webfont.woff') format('woff'),
         url('../fonts/museo_for_dell/Museo500-Regular-webfont.ttf') format('truetype'),
         url('../fonts/museo_for_dell/Museo500-Regular-webfont.svg#nexa_black_italicregular') format('svg');
    font-weight: bold;
    font-style: normal;
}

/*---------------------------------------------------Museo for Dell---------------------------------------------------------------*/


body {
    margin: 0;
    padding: 0;
    background: #fff;
    color: #fff;
    font: 13px/17px Museo,"Trebuchet MS","Helvetica CY",sans-serif
}
a {
    color: #fff;
    text-decoration: none;
}
h1 {
    color: #fff;
    margin: 0 0 30px;
    font: bold 30px/33px Museo,"Trebuchet MS","Helvetica CY",sans-serif
}
h4 {
    color: #fff;
    margin: 30px 0;
    font: bold 23px/28px Museo,"Trebuchet MS","Helvetica CY",sans-serif
}
p {
    color: #fff;
    margin: 25px 0;
    font: 24px/30px Museo,"Trebuchet MS","Helvetica CY",sans-serif
}
a:focus {
    outline: none;
}
a img {
    border: 0;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
*+html .clearfix { zoom: 1; } /* IE7 */


.main_bl {
    width: 1000px;
    background: #0085c3;
    margin: 0 auto;
    position: relative;
}
.content {
    padding: 52px 90px 110px 0;
    position: relative;
}
.logo {
    display: inline-block;
}
.logo img{
    display: block;
    margin-left: 3px;
}
aside {
    float: left;
}
.menu {
    list-style: none;
    padding: 0;
    margin: 12px 0 0;
    background: #7AB800;
    border-radius: 5px;
    overflow: hidden;
    width: 172px;
}
.menu li {
    position: relative;
}
.menu li:before {
    content: '';
    width: 100%;
    height: 1px;
    background: #eee;
    display: block;
}
.menu li:first-child:before {
   display: none;
}
.menu a {
    color: #fff;
    padding: 9px 4px 10px 15px;
    font: bold 14px/16px "Trebuchet MS","Helvetica CY",sans-serif;
    text-decoration: none;
    display: block;
}
article {
    overflow: hidden;
    padding: 10px 0 0 15px;
}
.cta {
    margin-top: 58px;
}
.cta a {
    padding-right: 20px;
    background: url(../images-signpost/pointer.png) no-repeat 100% 55%;
}
.bg {
    position: absolute;
}
.bg_wifi {
    width: 147px;
    height: 106px;
    background: url(../images-signpost/bg_wifi.png) no-repeat;
    top: 0;
    right: 18%;
}
.bg_lock {
    width: 116px;
    height: 191px;
    background: url(../images-signpost/bg_lock.png) no-repeat;
    top: 11%;
    right: 0;
}
.bg_cloud {
    width: 315px;
    height: 135px;
    background: url(../images-signpost/bg_cloud.png) no-repeat;
    bottom: 0;
    right: 11%;
}
.bg_scheme {
    width: 140px;
    height: 86px;
    background: url(../images-signpost/bg_scheme.png) no-repeat;
    bottom: 0;
    right: 53%;
}

footer {
    background: #e2e2e2;
    padding: 10px 20px;
}
.ftr_manu {
    list-style: none;
    margin: 0;
    padding: 0;
}
.ftr_manu li {
    float: left;
    margin-right: 10px;
}
.ftr_manu li a {
    color: #444;
    font: 13px/16px "Trebuchet MS","Helvetica CY",sans-serif;
    text-decoration: underline;
}
.ftr_manu li a:hover {
    text-decoration: none;
}
.copyright {
    float: right;
    color: #444;
    font: 13px/16px "Trebuchet MS","Helvetica CY",sans-serif;
    margin: 0;
}



.layout {
    width: 1000px;
    height: 570px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -500px;
    background: url(../images-041114/landing1.jpg);
    z-index: 1000;
    opacity: 0.5;
}
